<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfgw-2BLNLqK0VowZJuvFA4hfTKAs3563zashW-jLQagVAhgkQz7C59UGwxxBrXvLlKu9QgJm_GbVA0pA3UH58lii3JWYlEN4EeOeMFiOgx6HFPhnwCztdoGCy3of55BKWJ3Y3xy__vww2LiFCiX_f-e3eI4t1U6-Milhulw7wA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">0b6ef587-2713-4670-bedd-ed9202057df3</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757777330" />
</map>
